@font-face {
  font-family: 'brandon_grotesque';
  src: url('fonts/brandongrotesque-bold-webfont.eot');
  src: url('fonts/brandongrotesque-bold-webfont.eot?#iefix') format('embedded-opentype'),
       url('fonts/brandongrotesque-bold-webfont.woff2') format('woff2'),
       url('fonts/brandongrotesque-bold-webfont.woff') format('woff'),
       url('fonts/brandongrotesque-bold-webfont.ttf') format('truetype'),
       url('fonts/brandongrotesque-bold-webfont.svg#brandon_grotesquebold') format('svg');
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: 'brandon_grotesque';
  src: url('fonts/brandongrotesque-light-webfont.eot');
  src: url('fonts/brandongrotesque-light-webfont.eot?#iefix') format('embedded-opentype'),
       url('fonts/brandongrotesque-light-webfont.woff2') format('woff2'),
       url('fonts/brandongrotesque-light-webfont.woff') format('woff'),
       url('fonts/brandongrotesque-light-webfont.ttf') format('truetype'),
       url('fonts/brandongrotesque-light-webfont.svg#brandon_grotesquelight') format('svg');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'brandon_grotesque';
  src: url('fonts/brandongrotesque-regular-webfont.eot');
  src: url('fonts/brandongrotesque-regular-webfont.eot?#iefix') format('embedded-opentype'),
       url('fonts/brandongrotesque-regular-webfont.woff2') format('woff2'),
       url('fonts/brandongrotesque-regular-webfont.woff') format('woff'),
       url('fonts/brandongrotesque-regular-webfont.ttf') format('truetype'),
       url('fonts/brandongrotesque-regular-webfont.svg#brandon_grotesque_regularRg') format('svg');
  font-weight: normal;
  font-style: normal;
}


html, body, p {
  font: 400 14px/1.4 'Open Sans', Arial, sans-serif;
  color: #464646;
}

#logo .site-title,
#logo .site-description,
#navigation,
.page-title,
.post .title,
.page .title,
h1, h2, h3, h4, h5, h6,
.entry, .entry p,
.widget p {
  font-family: inherit;
}

h1, h2, h3, h4, h5, h6 {
  color: #898989;
}

body {
	border-top: 5px solid #eb4037;
}

a.button, a.comment-reply-link, #commentform #submit, .submit, input[type=submit], input.button, button.button, #wrapper .woo-sc-button {
  background: #eb4037;
  color: white;
  font-family: 'brandon_grotesque', 'Open Sans', Arial, sans-serif;
  font-weight: bold;
  border-radius: 40px;
  border: none;  
}

a.button:hover, a.comment-reply-link:hover, #commentform #submit:hover, .submit:hover, input[type=submit]:hover, input.button:hover, button.button:hover, #wrapper .woo-sc-button:hover {
  background: #4b8a7f;
}

a.learn-more {
  color: #eb4037;
  text-decoration: none;
  font-style: italic;
}

a.learn-more:hover {
  text-decoration: underline;
}

p.red-notice {
	font-size: 24px;
	font-size: 1.714285714285714em;
	font-weight: bold;
	color: #eb4037;
  text-transform: uppercase;
}

/* http://www.itsupportguides.com/tech-tips-tricks/how-to-offset-anchor-tag-link-using-css/ */
:target:before {
  content: "";
  display: block;
  height: 0px; /* fixed header height*/
  margin: -0px 0 0; /* negative fixed header height */
}

.section-title {
	font-size: 24px;
	font-size: 1.714285714285714em;
  font-weight: bold;
  text-align: center;
  color: #898989;
  text-transform: uppercase;
}

#header-container {
	background: #ebebeb;
}

#header {
  padding: 10px 0 10px;
}

ul.nav li.current_page_item a, ul.nav li.current_page_parent a, ul.nav li.current-menu-ancestor a, ul.nav li.current-cat a, ul.nav li.current-menu-item a {
	background: none;
}

#main-feature {
	background: url(images/abstract-green-pattern.jpg);
	padding: 35px 10px 60px 10px;
	text-align: center;
}

#main-feature .main-feature-logo {
	background: url(images/logo-mother-conference-304x304.png) no-repeat;
	width: 304px;
	height: 304px;
	margin: 0 auto 50px auto;
	position: relative;
}

#main-feature .main-feature-info {
	font-size: 25px;
	font-size: 1.785714285714286em;
  font-family: 'brandon_grotesque', 'Open Sans', Arial, sans-serif;
  font-weight: bold;
  letter-spacing: 3px;
	text-transform: uppercase;
	color: white;
	position: absolute;
	right: 0;
  bottom: 50px;
  left: 0;
}

#main-feature .headline {
	background: white;
	max-width: 600px;
	width: 100%;
	margin: 0 auto 30px auto;
	padding: 10px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
	color: #eb4037;
}

#main-feature .headline h1 {
	font-size: 24px;
	font-size: 1.714285714285714em;
	font-weight: normal;
	color: #eb4037;
}

#main-feature a.button {
  font-size: 24px;
  font-size: 1.714285714285714em;
  letter-spacing: 3px;
  padding: 14px 73px 11.5px 73px;
  line-height: 1;
  display: inline-block;
}

#home-about {
  padding: 65px 10px;
}

#home-about h3.home-about-title {
  margin-bottom: 60px;
}

#home-about .home-about-content {
  text-align: justify;
}

#home-about .home-about-content .threecol-one {
  margin-bottom: 0;
}

#home-about .home-about-content h4 {
	font-size: 36px;
	font-size: 2.571428571428571em;
  font-family: 'brandon_grotesque', 'Open Sans', Arial, sans-serif;
  font-weight: bold;
  text-align: center;
  color: #898989;
  margin-bottom: 10px;
}

#home-about .home-about-content p {
	margin-bottom: 1em;
}

#home-about .home-about-content .col1-more-info,
#home-about .home-about-content .col2-more-info,
#home-about .home-about-content .col3-more-info {
	display: none;
}

#home-mid-cta {
  background: #eb4037;
  padding: 20px 10px;
}

#home-mid-cta .wrep {
  display: table;
  width: 100%;
}

#home-mid-cta .wrep .wreppy {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
}

#home-mid-cta .wrep .left-area p {
  font-size: 18px;
  font-size: 1.285714285714286em;
  font-weight: bold;
  color: white;
  max-width: 590px;
}

#home-mid-cta .wrep .right-area a.button {
  background: #f7a081;
  font-size: 18px;
  font-size: 1.285714285714286em;
  font-family: 'Open Sans', Arial, sans-serif;
  letter-spacing: 2px;
  padding: 10.5px 61px;
}

#home-mid-cta .wrep .right-area a.button:hover {
  background: #4b8a7f;
}

#home-speakers {
  background: url(images/green-mc-pattern.jpg);
  padding: 70px 10px 40px 10px;  
}

#home-speakers .wrep {
  text-align: center;
}

#home-speakers h3.home-partners-title {
  background: white;
  padding: 8.5px 28.5px;
  display: inline-block;
  margin-bottom: 40px;
}

#home-speakers .home-partners-content {
  text-align: center;
}

#home-speakers .home-partners-content .fourcol-one {
  margin-bottom: 0;
}

#home-speakers .home-partners-content .fourcol-one img {
  margin-bottom: 0;
}

#home-speakers ul#rob-speakers {
	text-align: center;
}

#home-speakers ul#rob-speakers li.rob-speaker {
	width: 18.75%;
	margin-right: 8.3%;
	margin-bottom: 30px;
	list-style: none;
	display: inline-block;
}

#home-speakers ul#rob-speakers li.rob-speaker:nth-child(4n),
#home-speakers ul#rob-speakers li.rob-speaker.last {
	margin-right: 0;
}

#home-speakers ul#rob-speakers li.rob-speaker a {
	display: block;
	position: relative;
}

#home-speakers ul#rob-speakers li.rob-speaker a .overlay {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	background: rgba( 235, 64, 55, 0.50 );
	border-radius: 90px;
	display: none;
}

#home-speakers ul#rob-speakers li.rob-speaker a:hover .overlay {
	display: block;
}

#home-speakers ul#rob-speakers li.rob-speaker img {
	height: auto;
	border-radius: 90px;
}

#home-speakers ul#rob-speakers li.rob-speaker a .overlay p {
	line-height: 180px;
  color: white;
  font-size: 15px;
  font-weight: bold;
}



#home-programme {
  background: url(images/complex-mc-pattern.jpg);
  padding: 85px 10px 100px 10px;
  text-align: center;
}

#home-programme .wrep {
  text-align: center;
}

#home-programme h3.home-programme-title {
  background: white;
  padding: 8.5px 28.5px;
  display: inline-block;
  margin-bottom: 40px;
}

#home-programme .home-programme-content {
  background: #ebebeb;
  padding: 30px 10px 10px;
}

#home-programme .home-programme-content .home-programme-content-wrapper {
  width: 100%;
  max-width: 700px;
  margin: 0 auto;
}

#home-programme .home-programme-content p {
  margin-bottom: 1em;
}

#home-programme .home-programme-content p.red-notice {
  margin-top: 35px;
}

#home-benefits {
  padding: 45px 10px 70px 10px;
  text-align: center;
	display: none;
}

#home-benefits h3.home-benefits-title {
  margin-bottom: 35px;
}

#home-benefits .home-benefits-content p {
  margin-bottom: 1em;
  color: #252525;
}

#home-cta2 {
  background: #7acbcc;
  padding: 20px 10px;
}

#home-cta2 .wrep {
  display: table;
  width: 100%;
}

#home-cta2 .wrep .wreppy {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
}

#home-cta2 .wrep .left-area p {
  font-size: 18px;
  font-size: 1.285714285714286em;
  font-weight: bold;
  color: white;
  max-width: 590px;
}

#home-cta2 .wrep .right-area a.button {
  background: #eb4037;
  font-size: 18px;
  font-size: 1.285714285714286em;
  font-family: 'Open Sans', Arial, sans-serif;
  letter-spacing: 2px;
  padding: 10.5px 61px;
}

#home-cta2 .wrep .right-area a.button:hover {
  background: #4b8a7f;
}

#home-location {
  padding: 85px 10px;
}

#home-location h3.home-location-title {
  margin-bottom: 1em;
}

#home-location .home-location-content {
  text-align: center;
}

#home-location .home-location-content p {
  margin-bottom: 1em;
}

#home-community {
  padding: 70px 10px 40px 10px;
}

#home-community .home-community-title {
  margin-bottom: 60px;
}

#home-community .home-community-content h3 {
  font-size: 18px;
  font-size: 1.285714285714286em;
  text-align: center;
  color: #898989;
  text-transform: uppercase;
  margin-bottom: 35px;
}

#footer-widgets-container {
  background: #eb4037;
}

#footer-widgets {
  border-top: none;
  padding-bottom: 50px;
}

#footer-widgets .block {
  padding-top: 65px;
}

#footer-widgets .widget h3 {
  font-size: 24px;
  font-size: 2em;
  color: white;
  border-bottom: none;
  text-transform: uppercase;
  text-align: center;
}

#footer-widgets .widget p,
#footer-widgets .widget li {
  font-family: inherit;
  font-size: 14px;
  font-size: 1.166666666666667em;
  color: white;
}

#footer-container {
  background: #7acbcc;
}

#footer-container p,
#footer-container a {
  font-size: 12px;
  color: white;
}

#footer {
  padding: 9px 0 4px 0;
  border-top: none;
  color: white;
}

.rob-community {
  text-align: center;
}

.rob-community a {
  background: url(images/mf-sprite.png) no-repeat;
  display: inline-block;
  margin-right: 18px;
}
.rob-community a.facebook {
  background-position: 0 0;
  width: 31px;
  height: 32px;
}
.rob-community a.twitter {
  background-position: 0 -33px;
  width: 31px;
  height: 32px;
}
.rob-community a.linked-in {
  background-position: 0 -66px;
  width: 31px;
  height: 32px;
}
.rob-community a.instagram {
  background-position: 0 -142px;
  width: 33px;
  height: 32px;
}
.rob-community .wrep {
  text-align: center;
  margin-top: 15px;
}
.rob-community a.eventbrite {
  background-position: 0 -99px;
  width: 116px;
  height: 42px;
  margin-right: 0;
}

a.scroll-top {
  position: fixed;
  right: 3px;
  bottom: 3px;
  padding: 10px 15px;
  display: block;
  z-index: 999999;
  background: #70c4c5;
  color: white;
  border: 2px solid white;
}
a.scroll-top:hover {
  text-decoration: none;
}

#main {
	padding-top: 3em;
}
.home #main {
	padding-top: 0;
}

#footer-widgets-container a {
	color: white;
}



@media only screen and (min-width: 768px) {

	#rob-navigation {
		float: right;
		margin-top: 35px;
	}

	#rob-navigation ul.nav > li {
		display: inline-block;
	}

	#rob-navigation ul.nav > li a {
		font-size: 14px;
		font-size: 1em;
		font-weight: bold;
		text-transform: uppercase;
		color: #464646;
	}
  
  ul.nav li a:hover {
    border-bottom: 1px solid #00b0af;
  }

}


@media only screen and (max-width: 767px) {

	#home-speakers ul#rob-speakers li.rob-speaker {
		width: 100%;
		max-width: 180px;
  	margin-left: auto;
  	margin-right: auto;
  	margin-bottom: 10px;
  	list-style: none;
  	display: block;
	}

	#home-speakers ul#rob-speakers li.rob-speaker:nth-child(4n),
	#home-speakers ul#rob-speakers li.rob-speaker.last {
		margin-right: auto;
	}


}